html, body{
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
	direction: rtl;
}

button, .button{
	background: #7d4591;
	padding: 1rem;
	border: 0;
	color: #fff;
	border-radius: .5rem;
	cursor: pointer;
	text-decoration: none;
	box-sizing: border-box;
	display: block;
}

.button.green{
	background: #97bf1c;
}

a.button:hover{
	color: #fff;
}



.inline{
	display: inline-block;
	box-sizing: border-box;
}

.w_50{
	width: 50%;
}

.padding_hf{
	padding:.5rem;
}
.padding{
	padding: 1rem;
}

.middle{
	vertical-align: middle;
}

#wrapper{
	width: 100%;
}

.mainbg{
	background: url(../img/bg.png) center -21px no-repeat;
}

#page{
	position: relative;
	width: 980px;
	margin: auto;
}

#header{
	width: 100%; height: 144px;
}

#logo{
	width: 291px; height: 94px;
	padding: 25px 0px 0 0px;
}

#header .toppnav{
	height: 20px;
	position: absolute;
	left: 5px;
	top: 56px;
}

#header .vnav{
	position: absolute;
	left: 10px;
	top: 101px;
}

#header .vnav li{ font-weight: bold; }

ul.vnav{
	margin: 0; padding: 0;
}

.vnav li{
	display: inline;
	margin: 0; padding: 0;
}

.vnav li span{
	margin: 0 2px 0 1px;
	color: #97bf1a;
	font-weight: bold;
}

.vnav li.last a{
	color: #7d4591;
	font-size: 15px;
}

.vnav a{
	color: #666666;
	text-decoration: none;
}

.vnav a:hover{
	color: #333333;
}

.vnav a.selected{
	color: #000000;
}

#intro{
	width: 100%;
	text-align: justify;
	margin-bottom: 22px;
}

#intro #flashintro{
	margin-bottom: 5px;
}

.intro{
	margin-bottom: 15px;
}

.intro h1{
	display: inline;
	font-size: 26px;
	color: #666666;
}

.intro p{
	display: inline;
	color: #666666;
	font-size: 16px;
	margin: 0;
}

.intro a img{
	margin: 0 3px 0 0;
}

#main{
	width: 100%;
	background: url(../img/border.png) 324px repeat-y;
}

#content{
	position: relative;
	width: 645px; float: right;
}

#content h2, #sidebar h2{
	font-size: 24px;
	color: #7d4591;
	padding: 5px 0;
	border-top: solid 1px #cccccc;
	border-bottom: solid 1px #cccccc;
}

#content small.more{
	position: absolute;
	top: 13px;
	left: 0px;
	width: 220px;
	text-align: left;
}

#content small.more a{
	color: inherit;
	text-decoration: none;
}

#content small.more a:hover{
	color: #333333;	
}

ul.headlines{
	list-style: none;
	margin: 0; padding: 0;
}
ul.headlines li{
	display: block;
	padding: 0 0 10px 0;
	margin: 10px  0 0 0;
	border-bottom: solid 1px #EEEEEE;
}

ul.headlines li.last{
	border: none;
	padding: 0;
}

.thumb{
	width: 105px; height: 80px; float: right;
	overflow: hidden; background: url(../img/nopic.png) center center no-repeat #f4f4f4;
	margin: 2px 0 0 10px;
	border: 1px solid #EFEFEF;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

.contacts{
	height: 115px;
}

.thumb img{
 vertical-align: middle;
}

ul.headlines li .info{
	width: 525px;
	float: right;
}

ul.headlines li h3{
	margin: 0 0 5px 0;
}

ul.headlines li h3, ul.headlines li h3 a{
	font-weight: bold;
	font-size: 14px;
	color: #7d4591;
}

ul.headlines li small{
	display: block;
	color: #999999;
	margin: -5px 0 5px 0;
	font-size: 12px;
}

ul.headlines li p{
	color: inherit;
	margin: 0;
}
ul.headlines li p, ul.headlines li a{
	font-size: 12px;
	display: inline;
}

#content .body, #content .body_pics{
	padding-top: 5px;
}

#content .body_pics{
	width: 330px; float: right;
}

#content .pics{
	padding-top: 5px;
	width: 300px; padding-right: 15px; float: left;
}

#content .pics .pic{
	width: 300px; /*height: 250px;*/
	background: url(../img/nopic.png) center center no-repeat #EEEEEE;
	margin:  0 0 10px 0;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

#content .pics .info{
	overflow: visible; overflow-x: hidden; 
	width: 300px; height: auto;
}

#content .pics .pic img{
	width: 300px;
}

#content .pics .pic p{
	margin: 0;
	padding: 5px 5px;
	font-size: 12px;
	text-align: center;
}

#sidebar{
	width: 314px; float: left;
}

#sidebar .box{
	display: block;
	padding: 0 0 10px 0;
}
#sidebar .box.partners{
	
	margin-right:45px;
	margin-top:15px;
}
#sidebar .box.partners img{
	margin-left:25px;
}
#sidebar .box.partners a{
	text-decoration:none;
}

#sidebar .content{
	display: block;
}

#sidebar h2{
	font-weight: normal;
	margin-bottom: 10px;
}

#sidebar h3{
	font-weight: normal;
	font-size: 16px;
	color: #000000;
	margin-bottom: 3px;
}

#sidebar p{
	font-size: 14px;
	text-align: right;
	margin-bottom: 3px;
	color: inherit;
}

#sidebar .thumb{
	height: 105px;
}

#sidebar .border{
	border-top: solid 1px #cccccc;
	padding-top: 10px;
}

.tag_cloud_con { text-align: justify; }
.tag_cloud { padding: 3px; text-decoration: none; }
.tag_cloud:link  { color: #666666; }
.tag_cloud:visited { color: #333333; }
.tag_cloud:hover { color: #ffffff; background: #333333; }
.tag_cloud:active { color: #ffffff; background: #666666; }

#footer{
	margin: 10px 0;
	border-top: solid 1px #cccccc;
}

#footer .adv{
	width: 100%;
	padding: 10px 0;
	border-bottom: solid 1px #cccccc;
}

#footer .vnav{
	margin: 10px 0;
	font-size: 12px;
	text-align: center;
}

#footerline{
	width: 100%;
	background: #7d4591;
	padding: 5px 0;
	position: relative;
	overflow: hidden;
}

#footerline .width{
	margin: auto;
	width: 980px;
	position: relative;
}

#copyrights{
	font-size: 12px;
	text-align: right;
	color: #ffffff;
	position: absolute;
	right: 0px;
	top: 5px;
}

#copyrights p{
	margin-bottom: 5px;
}

.banner{
	width: 480px; height: 70px;
}

.right{
	float: right;
	margin-left: 10px;
}

.left{
	float: left;
	margin-right: 10px;
}

.tabs{
	display: block;
	border-bottom: solid 1px #cccccc;
	font-size: 12px;
	font-weight: bold;
}

.tabs ul {
	display: block;
	margin: 0;
	padding: 5px 0px 0 10px;
	list-style:none;
	}

.tabs li {
	display:inline;
	margin:0;
	padding:0;
	}

.tabs a {
	float:right;
	background:url("../img/tabs_left.png") no-repeat left top;
	margin: 0;
	padding:0 0 0 5px;
	text-decoration:none;
	}

.tabs a span {
	float:left;
	display:block;
	background:url("../img/tabs_right.png") no-repeat right top;
	padding:6px 10px 4px 5px;
	color:#FFF;
	}
	
.tabs .selected a{
	background-image: url("../img/tabs_left_s.png");
}
	
.tabs .selected a span{
	background-image: url("../img/tabs_right_s.png");
}

/* Commented Backslash Hack hides rule from IE5-Mac \*/
.tabs a span {float:none;}

/* End IE5-Mac hack */
.tabs a:hover span {
	}

.tabs a:hover {
	background-position:0% -42px;
	}

.tabs a:hover span {
	background-position:100% -42px;
	}